<!doctype html>
<html lang="en">
<head>
<title>91-open-mic-poetry-night</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_eF3xMG8G9Mc9Oak1" title="a_eF3xMG8G9Mc9Oak1" style="background-color:#5af9c1">Welcome to this year's Debconf Poetry Night</span><br><span class="a_eF3xMG8G9Mc9Oak1" title="a_eF3xMG8G9Mc9Oak1" style="background-color:#5af9c1"></span><br><span class="a_eF3xMG8G9Mc9Oak1" title="a_eF3xMG8G9Mc9Oak1" style="background-color:#5af9c1">We welcome participation by anyone, in any language, whether self-written, or a text that is important to you and that you want to share with others. Feel invited to share why you want the piece to be heard, and give credits where credits are due. Lets make this great together. :)</span><br><span class="a_eF3xMG8G9Mc9Oak1" title="a_eF3xMG8G9Mc9Oak1" style="background-color:#5af9c1"></span><br><span class="a_eF3xMG8G9Mc9Oak1" title="a_eF3xMG8G9Mc9Oak1" style="background-color:#5af9c1">Please add your names below if you like to present something so we know whether there is interest in making it happen, because for making this useful we need texts, texts, texts, and some more texts!</span><br><span class="a_eF3xMG8G9Mc9Oak1" title="a_eF3xMG8G9Mc9Oak1" style="background-color:#5af9c1"></span><br><span class="a_eF3xMG8G9Mc9Oak1" title="a_eF3xMG8G9Mc9Oak1" style="background-color:#5af9c1">List of participants:</span><br><span class="a_eF3xMG8G9Mc9Oak1" title="a_eF3xMG8G9Mc9Oak1" style="background-color:#5af9c1">    * </span><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">Jathan</span><span class="a_eF3xMG8G9Mc9Oak1" title="a_eF3xMG8G9Mc9Oak1" style="background-color:#5af9c1"></span><br><span class="a_eF3xMG8G9Mc9Oak1" title="a_eF3xMG8G9Mc9Oak1" style="background-color:#5af9c1">    * </span><span class="a_T8cYZwtpg0SgLGhT" title="a_T8cYZwtpg0SgLGhT" style="background-color:#8af2ec">(I can't join cause I'll be at Lumbardhi room doing a livecoding laboratory) -- Joenio</span><span class="a_eF3xMG8G9Mc9Oak1" title="a_eF3xMG8G9Mc9Oak1" style="background-color:#5af9c1"></span><br><span class="a_eF3xMG8G9Mc9Oak1" title="a_eF3xMG8G9Mc9Oak1" style="background-color:#5af9c1">    * </span><span class="a_Lq0hA4N9MI5oC4wj" title="a_Lq0hA4N9MI5oC4wj" style="background-color:#a075f0">gregoa</span><span class="a_eF3xMG8G9Mc9Oak1" title="a_eF3xMG8G9Mc9Oak1" style="background-color:#5af9c1"></span><br><span class="a_eF3xMG8G9Mc9Oak1" title="a_eF3xMG8G9Mc9Oak1" style="background-color:#5af9c1">    * </span><br><span class="a_eF3xMG8G9Mc9Oak1" title="a_eF3xMG8G9Mc9Oak1" style="background-color:#5af9c1">    * </span><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
